{
	"pages": [{
			"path": "pages/home3/home3",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": true,
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/orderManage/orderManage",
			"style": {
				"navigationBarTitleText": "订单",
				"enablePullDownRefresh": true
			}
		}, {
			"path": "pages/detail/detail",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/pay/pay",
			"style": {
				"navigationBarTitleText": "支付订单",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/affirmOrder/affirmOrder",
			"style": {
				"navigationBarTitleText": "填写订单",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/orderDetail/orderDetail",
			"style": {
				"navigationBarTitleText": "订单详情",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/payStatus/payStatus",
			"style": {
				"navigationBarTitleText": "支付订单",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/shop/shop",
			"style": {
				"navigationBarTitleText": "我是商户",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/binding/binding",
			"style": {
				"navigationBarTitleText": "账户绑定",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/shopInfo/shopInfo",
			"style": {
				"navigationBarTitleText": "我是商户",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/push/push",
			"style": {
				"navigationBarTitleText": "订单详情",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/shop2/shop2",
			"style": {
				"navigationBarTitleText": "我是业主",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/authorization/authorization",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/identity/identity",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/community/community",
			"style": {
				"navigationBarTitleText": "攻略",
				"enablePullDownRefresh": false
			}
		}, {
			"path": "pages/rimInfo/rimInfo",
			"style": {
				"navigationBarTitleText": "简介",
				"enablePullDownRefresh": false
			}
		}
	],
	"subpackages": [ //分包
		{
			"root": "packageShang",
			"pages": [{
				"path": "pages/tabbar/home",
				"style": {
					"navigationBarTitleText": "特产商城"
					// "enablePullDownRefresh": true,
					// "navigationStyle": "custom"
				}
			}, {
				"path": "pages/tabbar/category",
				"style": {
					"navigationBarTitleText": "分类"
				}
			}, {
				"path": "pages/tabbar/cart",
				"style": {
					"navigationBarTitleText": "购物车"
				}
			}, {
				"path": "pages/tabbar/user",
				"style": {
					"navigationBarTitleText": "我的",
					"navigationStyle": "custom"
				}
			}, {
				"path": "pages/home/search/search",
				"style": {
					"navigationBarTitleText": "搜索"
				}
			}, {
				"path": "pages/goods/goods",
				"style": {
					"navigationBarTitleText": "商品详情"
				}
			}, {
				"path": "pages/goods/goods-list",
				"style": {
					"navigationBarTitleText": "商品列表"
				}
			}, {
				"path": "pages/goods/goods-evaluate",
				"style": {
					"navigationBarTitleText": "商品评价"
				}
			}, {
				"path": "pages/user/address/address-edit",
				"style": {
					"navigationBarTitleText": "添加收货人"
				}
			}, {
				"path": "pages/user/address/address",
				"style": {
					"navigationBarTitleText": "收货管理"
				}
			}, {
				"path": "pages/user/order/order",
				"style": {
					"navigationBarTitleText": "全部订单"
				}
			}, {
				"path": "pages/user/order/order-detail",
				"style": {
					"navigationBarTitleText": "订单详情"
				}
			}, {
				"path": "pages/user/order/order-refund",
				"style": {
					"navigationBarTitleText": "订单退款"
				}
			}, {
				"path": "pages/user/order/order-express",
				"style": {
					"navigationBarTitleText": "物流轨迹"
				}
			}, {
				"path": "pages/user/order/order-evaluate",
				"style": {
					"navigationBarTitleText": "订单评价"
				}
			}, {
				"path": "pages/user/collect/collect",
				"style": {
					"navigationBarTitleText": "我的收藏"
				}
			}, {
				"path": "pages/user/integral/sign",
				"style": {
					"navigationBarTitleText": "每日签到",
					"navigationBarBackgroundColor": "#ff6a6c",
					"navigationBarTextStyle": "black"
				}
			}, {
				"path": "pages/user/integral/detail",
				"style": {
					"navigationBarTitleText": "积分明细"
				}
			}, {
				"path": "pages/order/create",
				"style": {
					"navigationBarTitleText": "创建订单"
				}
			}, {
				"path": "pages/pay/pay",
				"style": {
					"navigationBarTitleText": "支付"
				}
			}, {
				"path": "pages/pay/success",
				"style": {
					"navigationBarTitleText": "支付提示"
				}
			}]
		},
		{
			"root": "pagesSub",
			"pages": [{
					"path": "web/web",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				}, {
					"path": "home/home",
					"style": {
						"navigationBarTitleText": "靖安人家乡村民宿",
						"enablePullDownRefresh": true
					}
				},
				{
					"path": "myCoupon/myCoupon",
					"style": {
						"navigationBarTitleText": "我的卡券",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "coupon/coupon",
					"style": {
						"navigationBarTitleText": "优惠券",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "couponCenter/couponCenter",
					"style": {
						"navigationBarTitleText": "领券中心",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "set/set",
					"style": {
						"navigationBarTitleText": "设置",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "myHome/myHome",
					"style": {
						"navigationBarTitleText": "个人主页",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "common/common",
					"style": {
						"navigationBarTitleText": "常用旅客",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "addOrEdit/addOrEdit",
					"style": {
						"navigationBarTitleText": "添加旅客",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "collect/collect",
					"style": {
						"navigationBarTitleText": "收藏/住过",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "myComplaint/myComplaint",
					"style": {
						"navigationBarTitleText": "投诉进度",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "complaintProgress/complaintProgress",
					"style": {
						"navigationBarTitleText": "进度详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "myEvaluate/myEvaluate",
					"style": {
						"navigationBarTitleText": "我的评价",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "detailInfo/detailInfo",
					"style": {
						"navigationBarTitleText": "设施详情",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "appraise/appraise",
					"style": {
						"navigationBarTitleText": "全部评价",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "appraiseDetail/appraiseDetail",
					"style": {
						"navigationBarTitleText": "评价详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "evaluate/evaluate",
					"style": {
						"navigationBarTitleText": "评价",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "evaluateStatus/evaluateStatus",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "complaint/complaint",
					"style": {
						"navigationBarTitleText": "我要投诉",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "complaintStatus/complaintStatus",
					"style": {
						"navigationBarTitleText": "",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "send/send",
					"style": {
						"navigationBarTitleText": "发推文",
						"enablePullDownRefresh": false,
						"navigationStyle": "custom"
					}
				},
				{
					"path": "addPlace/addPlace",
					"style": {
						"navigationBarTitleText": "添加地点",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "likeList/likeList",
					"style": {
						"navigationBarTitleText": "点赞过的用户",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "newsDetail/newsDetail",
					"style": {
						"navigationBarTitleText": "资讯详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "rimDetail/rimDetail",
					"style": {
						"navigationBarTitleText": "周边详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "newsList/newsList",
					"style": {
						"navigationBarTitleText": "招商资讯",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "tweetDetail/tweetDetail",
					"style": {
						"navigationBarTitleText": "推文详情",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "level/level",
					"style": {
						"navigationBarTitleText": "等级介绍",
						"enablePullDownRefresh": false
					}
				}
			]
		}
	],
	"tabBar": {
		"color": "#A6A6A6",
		"selectedColor": "#096562",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/home3/home3",
				"iconPath": "static/images/index.png",
				"selectedIconPath": "static/images/index-active.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/community/community",
				"iconPath": "static/images/community.png",
				"selectedIconPath": "static/images/community-active.png",
				"text": "攻略"
			},
			{
				"pagePath": "pages/my/my",
				"iconPath": "static/images/my.png",
				"selectedIconPath": "static/images/my-active.png",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "靖安民宿",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
		// "usingComponents": {
		// 	"tx-video": "plugin://txvideo/video"
		// }
	},
	"uniIdRouter": {}
}